:root {
	--colour-primary: #f16522;
}

.ag-format-container {
	width: 1142px;
	margin: 0 auto;
	height: 100%;
	overflow: hidden;
}

.ag-ticker_box-wrap {
	/*height: 56px;*/
	height: 65px;
	/*margin: 20px 0;*/

	/*background: #383830;*/
	background-color: var(--colour-primary);
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4MzgzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzQ4NDg0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iIzRkNGQ0NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZTRlNDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	/*background: -moz-linear-gradient(left, #383830 0%, #484840 20%, #4d4d45 39%, #4e4e46 100%);*/
	/*background: -webkit-linear-gradient(left, #383830 0%, #484840 20%, #4d4d45 39%, #4e4e46 100%);*/
	/*background: linear-gradient(to right, #383830 0%, #484840 20%, #4d4d45 39%, #4e4e46 100%);*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#383830', endColorstr='#4e4e46', GradientType=1);*/

	overflow: hidden;

	position: relative;
}

.ag-ticker_box {
	height: 100%;
}
.news-ticker .js-marquee,
.news-ticker .js-marquee > div,
.news-ticker .js-marquee ul,
.news-ticker .js-marquee ul li {
	height: 100%;
}


.ag-ticker_item {
	/*
	display: inline-block;
	margin: 0 -4px 0 0;
	padding: 12px 19px;
	vertical-align: top;
	color: #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	*/
	display: inline-block;
	margin: 0 -4px 0 0;
	/* padding: 12px 19px; */
	padding-left: 19px;
	vertical-align: middle;
	padding-right: 19px;
	color: #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
}




.ag-ticker_item:hover {
	/*background-color: var(--colour-primary);*/
	background-color: #666;
}

a.ag-ticker_link,
a.ag-ticker_link:visited,
a.ag-ticker_link:hover,
a.ag-ticker_link:focus,
a.ag-ticker_link:active {
	text-decoration: none;
	vertical-align: middle;
	/*text-transform: uppercase;*/
	font-size: 1em;
	color: #FFF;
	display: flex;
	align-items: center;
}

.ag-ticker_category-item {
	display: inline-block;
	margin: 0 5px 0 0;
	/*padding: 5px 10px 4px 10px;*/
	/*border: 1px solid #FFF;*/
}

.ag-ticker_category-item img {
	width: auto;
	height: 30px;
}

.ag-ticker_news-item {
	display: inline-block;
}

/*
@media only screen and (max-width: 767px) {
	.ag-format-container {
		width: 96%;
	}
}
*/

@media only screen and (max-width: 650px) {
	.ag-ticker_box-wrap {
		height: 50px;
	}
}

@media only screen and (max-width: 479px) {

}

@media (min-width: 768px) and (max-width: 979px) {
	.ag-format-container {
		width: 750px;
	}

}

@media (min-width: 980px) and (max-width: 1161px) {
	.ag-format-container {
		width: 960px;
	}

}
